Package: python-pluginbase / 1.0.0-2

Metadata

Package Version Patches format
python-pluginbase 1.0.0-2 3.0 (quilt)

This package has no patches.